INTERFACE
SUBROUTINE EJGVCORIAD(PSPVORG,PSPDIVG,PSPTG,PSPQG,PSPSPG,KSPSTA,KSPEND)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) :: PSPVORG(:,:)
REAL(KIND=JPRB) :: PSPDIVG(:,:)
REAL(KIND=JPRB) :: PSPTG(:,:)
REAL(KIND=JPRB) :: PSPQG(:,:)
REAL(KIND=JPRB) :: PSPSPG(:)
INTEGER(KIND=JPIM) :: KSPSTA
INTEGER(KIND=JPIM) :: KSPEND
END SUBROUTINE EJGVCORIAD
END INTERFACE
